# Unit TMR_0_ISR

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Driver->Timer->`TMR_0_ISR` - 1024hz Timer Driver.

## Uses

- util
- console
- isr_types
- isrmanager
- IDT

## Overview

### Functions and Procedures

`procedure register();`
`procedure hook(hook_method : uint32);`
`procedure unhook(hook_method : uint32);`

## Description

### Functions and Procedures

`procedure register();`

`procedure hook(hook_method : uint32);`

`procedure unhook(hook_method : uint32);`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.